body{line-height: 1.52;color: #010a1e;}
.barbg{background:#222833}/**222833*/
/*.toolbar.barbg{background:#004082;background: linear-gradient(50deg, #004082 0%, #57bbdf 46%);}
.menubar.barbg{background:#004082;background: linear-gradient(50deg, #023060 0%, #063c69 60%, #0f5ea0 100%);}*/
/**linear-gradient(50deg, #0e2d5b 0%, #0e59a9 46%)  linear-gradient(50deg, #061b30 0%, #57bbdf 46%);*/
.toolbar.barbg{background:#28374d;background: linear-gradient(50deg, #28374d 0%, #0e59a9 46%);}
.menubar.barbg{background:#28374d;}
/*.menubar.barbg{background:#333;background: linear-gradient(75deg, #000 0%, #444 70%, #888 99%);}*/
/*.menubar.barbg{background:#111;background: linear-gradient(-50deg, #111 0%, #222 60%, #555 100%);}*/

.lightbg{background:#EAEDF1}
.light_headbg{background:#D9DEE4}
.menulist li > a{color: #333;}
.menulist li > a:hover{background:#F4F6F8}

.bodybg{background:#eaedf1}
.bggray{background:#ccc;}
.bggrayl{background:#efefef;}
.bggraydark{background:#333;}
.bgred{background:#f00;}
.bgblue{background:#00f;}
.bggreen{background:#0f0;}
.textwhite{color:#fff}
.textblack{color:#000}

tr.pages td{color:#888}

.menulist.menubarmenu li > a{color: #fff;}
.menulist.menubarmenu li > a:hover{background:#42485b}
.menulist.menubarmenu li.act > a{background:#42485b}
.menulist.menubarmenu li.act > a:hover{background:#52586b}

.menulist .head >ul{border-top:0px solid #ccc;}
.menulist.menubarmenu li > a{color: #bfd5eb;}
.menulist.menubarmenu li > a:hover{background:#42485b}
.menulist.menubarmenu li.act > a{background:#42485b}
.menulist.menubarmenu li.act > a:hover{background:#52586b}

/***/
.menulist .head >ul{border-top:0px solid rgba(214,234,248,0.5);}
.menulist.menubarmenu li > a{color: #ccc;}
.menulist.menubarmenu li > a:hover{background:#42485b}

.menulist.menubarmenu li.act > a{background:rgba(191,213,235,0.5);color:#fff}
.menulist.menubarmenu li.act > a:hover{background:rgba(191,213,235,0.5)}

.menulist li.head > a{background:#00c1de;color:#fefefe}
.menulist li.head > a{background:none}


.menulist li.head > ul{background:none;overflow:hidden}
.menulist.menubarmenu li.head > a:hover{background:#00c1de}

.menulist.menubarmenu li.head > a{background-position:center right 10px;}
.menulist.menubarmenu li.head.menumax > a{background:url(../images/ar_up.png) no-repeat rgba(255,255,255,0); background-position:center right 10px;}
.menulist.menubarmenu li.head.menumin > a{background:url(../images/ar_down.png) no-repeat rgba(255,255,255,0); background-position:center right 10px;}
.menulist.menubarmenu li.head.menumax > a:hover{background:url(../images/ar_up.png) no-repeat #00c1de; background-position:center right 10px;}
.menulist.menubarmenu li.head.menumin > a:hover{background:url(../images/ar_down.png) no-repeat #00c1de; background-position:center right 10px;}


.menulist.toolbarrightlinks li > a{color:#fff}
.menulist.toolbarrightlinks li > a:hover{background:none;color:#00c1de}


.logo >a{color:#fff}

.viewmain .viewtitle{border-bottom:0px solid #eee;background:#fff}
.viewmain.noviewtitle .viewtitle{display:none}

.pagetitle{border-left:2px solid #00c1de}

/*.datagrid{border-left:1px solid #e8eaec;border-top:1px solid #e8eaec},border:1px solid #e8eaec;*/
.datagrid{border:1px solid rgba(0,0,0,0);box-sizing: border-box;}
.datagrid tr td {
    border-bottom: 1px solid #e8eaec;
	border-right: 0px solid #e8eaec;
	box-sizing: border-box;
}
.datagrid tr:hover td{background:#f8f8f8;}

.datagrid tr.head td {
   background:#F5F6FA;color:#888;
   border-bottom: 1px solid #666;
   border-top:1px solid #666;
   box-sizing: border-box;
   /*border-top: 0px solid #666;*/
}
.datagridrowheader tr.rhhead td {
   background:#F5F6FA;color:#888;
   border-bottom: 1px solid #666;
   border-right:none;
}


.datagrid tr.act td{background:#00c1de;}


.fulldatagrid{border:1px solid #e8eaec}
.fulldatagrid tr td {
    border-bottom: 1px solid #e8eaec;
	border-right: 0px solid #e8eaec;
}
.fulldatagrid tr:hover td{background:#f8f8f8;}

.fulldatagrid tr.head td {
   background:#F5F6FA;color:#999
}



.fulldatagrid tr.act td{background:#00c1de;}


.datagrid tr.pages td,.datagrid tr.pages:hover td{background:none;}

select{border:1px solid #e1e1e1;}
.field > input[type="text"], .field > input[type="password"], .field > input[type="number"], .field > input[type="tel"], .field > input[type="date"], .field > input[type="datetime"], .field > input[type="time"], .field > select, .field > textarea
{border:1px solid #e1e1e1;}
.button, input[type="button"], input[type="submit"], input[type="reset"] {color: #fff;border: 1px solid #3d83e5;background-color: #3d83e5;outline:none;}


.button.redb{border: 1px solid #e84c3d;background-color: #e84c3d;}
.button.greenb{border: 1px solid #2dcc70;background-color: #2dcc70;}
.button.blueb{border: 1px solid #3d83e5;background-color: #3d83e5;}
.button.grayb{border: 1px solid #ddd;background-color: #ddd;}
.button.dgrayb{border: 1px solid #333;background-color: #333;color:#fff!important}
.button.lgrayb{border: 1px solid #888;background-color: #888;}

.button:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {border: 1px solid #28b5d6;background-color: #28b5d6;}

.button.disabled, input[type="button"].disabled, input[type="submit"].disabled, input[type="reset"].disabled {color: #f1f1f1;border: 1px solid #ccc;background-color: #ccc;outline:none}

/**rbutton*/
.rbutton{color: #fff;border: 1px solid #3d83e5;background-color: #3d83e5;outline:none;}


.rbutton.redb{border: 1px solid #e84c3d;background-color: #e84c3d;}
.rbutton.greenb{border: 1px solid #2dcc70;background-color: #2dcc70;}
.rbutton.blueb{border: 1px solid #3d83e5;background-color: #3d83e5;}
.rbutton.grayb{border: 1px solid #ddd;background-color: #ddd;}
.rbutton.dgrayb{border: 1px solid #333;background-color: #333;color:#fff!important}
.rbutton.lgrayb{border: 1px solid #888;background-color: #888;}

.rbutton:hover{border: 1px solid #28b5d6;background-color: #28b5d6;}

.rbutton.disabled{color: #f1f1f1;border: 1px solid #ccc;background-color: #ccc;outline:none}

.rbutton.act{border: 1px solid #e84c3d;background-color: #e84c3d;}

/**rstatelabel*/
.rstatelabel{color: #fff;border: 1px solid #09c;background-color: #09c;outline:none;}


.rstatelabel.redb{border: 1px solid #e84c3d;background-color: #e84c3d;}
.rstatelabel.greenb{border: 1px solid #2dcc70;background-color: #2dcc70;}
.rstatelabel.blueb{border: 1px solid #3d83e5;background-color: #3d83e5;}
.rstatelabel.grayb{border: 1px solid #ddd;background-color: #ddd;}
.rstatelabel.dgrayb{border: 1px solid #333;background-color: #333;color:#fff!important}
.rstatelabel.lgrayb{border: 1px solid #888;background-color: #888;}

.rstatelabel:hover{border: 1px solid #28b5d6;background-color: #28b5d6;}

.rstatelabel.disabled{color: #f1f1f1;border: 1px solid #ccc;background-color: #ccc;outline:none}

.rstatelabel.act{border: 1px solid #e84c3d;background-color: #e84c3d;}

.sbutton, input[type="button"].sbutton, input[type="submit"].sbutton, input[type="reset"].sbutton {color: #fff;border: 1px solid #09c;background-color: #09c;outline:none;}
.sbutton:hover, input[type="button"].sbutton:hover, input[type="submit"].sbutton:hover, input[type="reset"].sbutton:hover {border: 1px solid #28b5d6;background-color: #28b5d6;}

.sbutton.disabled, input[type="button"].sbutton.disabled, input[type="submit"].sbutton.disabled, input[type="reset"].sbutton.disabled {color: #f1f1f1;border: 1px solid #ccc;background-color: #ccc;outline:none}


.tbutton, input[type="button"].tbutton, input[type="submit"].tbutton, input[type="reset"].tbutton {border: 1px solid transparent;background-color: transparent;color:#09c;outline:none;}

.tbutton.redb{border: 1px solid #e84c3d;background-color: #e84c3d;color:#fff!important;color:#fff}
.tbutton.greenb{border: 1px solid #2dcc70;background-color: #2dcc70;color:#fff!important;color:#fff}
.tbutton.blueb{border: 1px solid #3497da;background-color: #3497da;color:#fff!important;color:#fff}
.tbutton.grayb{border: 1px solid #ddd;background-color: #ddd;color:#fff!important;color:#fff}
.tbutton.dgrayb{border: 1px solid #333;background-color: #333;color:#fff!important;color:#fff}
.tbutton.lgrayb{border: 1px solid #888;background-color: #888;color:#fff!important;color:#fff}

.rbutton:hover{border: 1px solid #28b5d6;background-color: #28b5d6;}

.rbutton.disabled{color: #f1f1f1;border: 1px solid #ccc;background-color: #ccc;outline:none}

.rbutton.act{border: 1px solid #e84c3d;background-color: #e84c3d;}

.tbutton:hover, input[type="button"].tbutton:hover, input[type="submit"].tbutton:hover, input[type="reset"].tbutton:hover {border: 1px solid #28b5d6;background-color: #28b5d6;color:#fff}

.tbutton.disabled, input[type="button"].tbutton.disabled, input[type="submit"].tbutton.disabled, input[type="reset"].tbutton.disabled {color: #f1f1f1;border: 1px solid #ccc;background-color: #ccc;outline:none}

span.button > a{color:#fff}


.dropmenu:hover a{background:#42485b;color:#fff}
.menulist.dropmenu li a{background:#42485b;color:#fff}
.menulist.dropmenu li a:hover{background:#00c1de}

input[type="text"].veripvalidautoerror{border:1px solid #f00}
select.veripvalidautoerror{border:1px solid #f00}

input[type="text"].veripvalidautoerror, input[type="password"].veripvalidautoerror, input[type="number"].veripvalidautoerror, input[type="tel"].veripvalidautoerror, select.veripvalidautoerror, textarea.veripvalidautoerror{
	border:1px solid #f00
}

.field.fieldhaserror >span{color:#f00}


.cal ul{border-left:1px solid #e1e6eb;border-top:1px solid #e1e6eb;}
.cal ul li{border-right:1px solid #e1e6eb;border-bottom:1px solid #e1e6eb;}
.cal ul li.cell_1{background:#00c1de;color:#fff}
.cal ul li.cell_3{color:#ccc}
.cal ul li.cell_hd{background:#222833;color:#fff;}
.cal ul li.cell_mbg{color:#efefef}

.calweek .cell_hd{background:#EAEDF1;}
.calweek .cell_time > span{background:#2ec455;color:#fff;border-bottom:1px solid #fff;position:relative;padding-left:20px;padding-right:5px;display:block;white-space:nowrap}
.calweek .cell_time > span >span{position:absolute;left:0;top:0;bottom:0;width:20px;background:#F33;text-align:center;display:block;color:#fff;font-size:10px;}

.calweek .cell_time > span >p.cdvipusers{position:absolute;left:0;top:50%;bottom:0;width:20px;background:#78bc1f;text-align:center;display:block;color:#fff;font-size:10px;}
.calweek .cell_time > span.cdinline >p.cdvipusers{left:20px;top:0;}
.calweek .cell_time > span.cdinline{padding-left:40px;}
.calweek .cell_time > span.cdinline.cdinline_0{padding-left:20px;}



.calweek .cell_time > span >i{position:absolute;right:0;top:0;width:30px;height:30px;border-radius:50%;background:#a70303;color:#fff;font-size:8px;text-align:center;line-height:30px; font-style:normal}
.calweek .cell_time > span >i.exchange_1{top:auto;bottom:0;}


.calweek .cell_time > span >dt{position:absolute;right:0;top:0;bottom:0;width:30px;background:rgba(246,255,0,0);color:rgba(60,60,60,0)}
.calweek .cell_time > span.stuintheclz dt{background:rgba(246,255,0,1);color:rgba(60,60,60,1)}

.calweek tr:hover td{background:none}
.calweek td.cell_hd:hover, .calweek tr:hover td.cell_hd{background:#EAEDF1;}

.coursestatus_0{}
.coursestatus_1,.coursestatus_4,.coursestatus_8{background:#2ec455!important;color:#fff}
.coursestatus_2{background:#d00f0f!important;color:#fff}
.coursestatus_3,.coursestatus_5,.coursestatus_6{background:#efefef!important}

.coursestatus_9,.coursestatus_5{background:#a01401!important;color:#fff}

.book_1_0{background:#09c!important;color:#fff}

.plantime{}
.plantime span{visibility:hidden;color:#00c1de;font-weight:bold}
.plantime:hover{color:#00c1de}
.plantime:hover span{visibility:visible}

.field > label.radio{background:#00c1de;padding-right:10px;padding-left:10px; vertical-align:middle;margin-right:5px;}
/**Error Tip*/
.errorbox{margin: 50px auto;max-width:668px;position:relative}
.errorbox .erroricon{position:absolute;left:0;right:0;width:110px;height:110px;}
.errorbox .erroricon img{width:80px;height:80px; vertical-align:top}
.errorbox .errortext{margin-left:110px;}
.errordesc{color:#73777a;font-size:14px;line-height:1.7142857142;margin-top:10px;}
.errortitle{color:#00c1de;font-weight:700;font-size:28px;}
.errorbutton{margin-top:20px;}

.errortxt{color:#f00;}

.redbg{background:#de003f;color:#fff;border:1px solid #de003f}

.orderstatus_0{color:#de003f}
.orderstatus_2{color:#080;font-weight:bold;}

.boxlist > li > ul > li.order >span,.boxlist > li > ul > li.aorder >span{background:#00c1de;color:#fff}
.boxlist > li:hover{background:#efefef;}

.boxlistx > li > ul > li.order >span,.boxlistx > li > ul > li.aorder >span{background:#00c1de;color:#fff}
.boxlistx > li:hover{background:#efefef;}

.pagehelp{background:#00c1de;color:#fff;cursor:pointer;}
.pageprint{background:#00c1de;color:#fff;cursor:pointer;}


.pagehelp:hover{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  
  -webkit-animation-name: flash;
  animation-name: flash;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
}

.helphtmlcontent{}
.helphtmlcontent h4{line-height:40px;font-weight:bold;font-size:16px;height:40px;}
.helphtmlcontent >div{position:relative}
.helphtmlcontent >div > span{position:absolute;top:0;left:0;bottom:0;text-align:center;width:80px;font-weight:bold;color:#00c1de}
.helphtmlcontent >div >p{padding-left:80px;}

.signstatus_0{}
.signstatus_1{background:#2ec455!important;color:#fff}
.signstatus_2{background:#d00f0f!important;color:#fff}
.signstatus_4{background:#ccc!important;color:#000}
.signstatus_3{background:#efefef!important}

.clzstatus_0{color:#f00}

.textgray{color:#888}
.textred{color:#f00}
.textblue{color:#00f}
.textgreen{color:#080}

.status_0{color:#f00;}
.status_1{color:inherit;}

.mobilefootermenu{border-top:1px solid #ccc}
.footerschools{border-bottom:1px solid #ccc}

.delflag_1{color:#f00; text-decoration:underline}

.button.popclosewin{background:#efefef;color:#f00;border:1px solid #efefef}
.button.popclosewin:hover{background:#0CF;border:1px solid #0CF;color:#fff}

.button.cancelinpagewin{background:#efefef;color:#f00;border:1px solid #efefef}
.button.cancelinpagewin:hover{background:#0CF;border:1px solid #0CF;color:#fff}


.orderitemhd td{color:#666}
/**弹出窗多项块*/
.popwinitemblock{display:block;background:#f1f1f1;overflow-x:auto;-webkit-overflow-scrolling: touch;overflow-scrolling: touch;border-radius:5px;border:1px solid #ccc}

.crteaerrortip{color:#f00;font-weight:bold;text-align:left}
.vipbookstu{display:inline-block;background:#efefef;padding:5px;border:1px solid #ccc;margin-bottom:5px;}
.vipbookstu.vipsubstatus_1{background:#06F;color:#fff;border:1px solid #06F}
.anysubstatus_1{color:#080}
.anysubstatus_2{color:#f00}

.leaveapplystatus_2{color:#00f}
.leaveapplystatus_1{color:#080}
.leaveapplystatus_0{color:#f00}

.bookitemstatus_0{color:#f00}
.bookitemstatus_1{color:#080}

/**istatbar*/
.istatcount{position:relative;}
.istatcountbarc{position:absolute;left:5px;right:30px;top:5px;bottom:5px;}
.istatcountbarrate{height:100%;width:0;}
.istatvalue{min-width:100px;}
/**autobar*/
.autocountbarc{position:relative;padding-right:50px;height:20px;max-width:300px;}
.autocountbarrate{height:100%;width:0;}
.autobarvalue{position:absolute;top:0;right:0;bottom:0}

.istatfilters{font-size:0;line-height:0;overflow:hidden;text-align:left;display:none;padding-top:10px;}
.istatfilters >label{display:inline-block;font-size:14px;height:35px;line-height:35px; vertical-align:middle;padding:0;margin:0;margin-right:10px;}
@media only screen and (max-width: 1280px)
{
	.istatfilters >label{ white-space:nowrap; text-overflow:ellipsis;overflow:hidden;width:12.5%;margin-right:0;}
}
@media only screen and (max-width: 960px)
{
	.istatfilters >label{width:20%}
}
@media only screen and (max-width: 640px)
{
	.istatfilters >label{width:25%}
}
@media only screen and (max-width: 480px)
{
	.istatfilters >label{width:33.3%}
}

.chclz_course{}
.chclz_stu{display:block;clear:both;padding:5px;}
.chclz_stu_score{display:block;clear:both;padding:5px;}
.chclz_stublock{position:relative;display:block;height:88px;}

.ch_color_2 td{background:#fbd9fd}
.ch_color_0{}
.ch_color_1{}


/**合同样式**/
.soe_contract{font-size:14px;line-height:1.5;padding:16px;max-width:21cm;color:#000;}
.soe_contract >table, .soe_contract div >table, .soe_contract p >table{width:100%!important;width:100%;}
.soe_contract.soe_contract_editor span.soe_contract_var{font-weight:bold;color:#00f; text-decoration:underline}
.soe_contract.soe_contract_print span.soe_contract_var{font-weight:bold;color:#00f; text-decoration:underline}
.soe_contract *{font-size:14px;color:#000;}
.soe_contract h1{font-size:18px;}
.soe_contract h2{font-size:16px;}
.soe_contract h3{font-size:14px;}

/**计划颜色*/
.planstatus > span.plansign{ vertical-align:top; width:20px;height:20px; display:inline-block; text-align:center;line-height:20px;font-size:12px;color:#fff;background:#666;overflow:hidden}
.planstatus_2{color:#C03}
.planstatus_1{color:#096}
.planstatus_0_0{color:#666}
.planstatus_0_2{}
.planstatus_0_-2{color:#a00}

.planstatus.planstatus_0_2 > span.plansign{background:#000}
.planstatus.planstatus_0_1 > span.plansign{background:#000}
.planstatus.planstatus_1 > span.plansign{background:#096}
.planstatus.planstatus_2 > span.plansign{background:#C03}
.planstatus.planstatus_0_0 > span.plansign{background:#666}
.planstatus.planstatus_0_-2 > span.plansign{background:#a00}

tr.sumstat td{background:#c9dfe7!important}
tr.temphead td{background:#c9dfe7!important}
td.tempcellblue{color:#00f;font-weight:bold;}

/**回收站搜索框*/
.searchfield.well.recycle > span{background-color:#f00;color:#ccc}

.colorstatus_0{}
.colorstatus_1{color:#00c}
.colorstatus_2{color:#c00}
.colorstatus_3{color:#080}

.enablestatus-0{color:#f00}
.enablestatus-1{color:#0c0}
.status-0{color:#f00}
.status-1{color:#0c0}

.i,td.i{background-image:url(infomation_x50.png)!important;background-image:url(infomation_x50.png); 
	background-position: center center!important; 
	background-repeat: no-repeat!important;
	background-position: center center; 
	background-repeat: no-repeat;
	min-width: 20px;
}

td.i{min-width:30px;}


/**可定义式模板

.zui-m-style.YOURSTYLE{
   设置样式颜色即可
   --main-bg-color: 主背景（左侧菜单整体背景）
   --main-hv-color： 菜单鼠标放上时背景颜色
   --main-lg-end：顶部菜单渐变结束颜色（渐变开始为主背景）；
   --main-menu-hv-bg-color：frametopmenuitems框架时，顶部菜单鼠标移上去的背景
   --main-menu-text-color：菜单文字颜色
   --main-menu-text-hd-color： 一级菜单文字颜色

   --main-toolbar-bg： 顶部背景，默认从主背景渐变到--main-lg-end
   --main-menu-bg： 左侧菜单背景，默认为主背景

	--main-body-bg： 部分灰色页面（比如首页）的背景
	--main-menu-bd： 菜单块上边框（border）
	--main-guide-bg: 导航条背景
	--main-logo-color： LOGO文字颜色
	--main-up-arrow： 菜单的上箭头
	--main-up-arrow： 菜单的下箭头
	--main-tool-menu-hv-text-color: 顶部菜单，鼠标移上时的颜色
	--main-part-title-bg: 块信息标题背景，边框色
	--main-part-title-color： 块信息标题颜色

	--main-calnav-bg: 待办事项导航条背景
	--main-caltab-bg: 待办事项导航条今日背景
	--main-calnav-color: 待办事项航条文本颜色 
	--main-todogroups-bg: 待办左侧菜单列表背景
	--main-todogroup-item-act-bg: 待办事项组选中背景
}
*/
.zui-m-style{

	--main-bg-color: #28374d;
	--main-hv-color: #00c1de;
	--main-lg-end: #2668ad;
	--main-menu-hv-bg-color:#00c1de;

	--main-menu-text-color: #eee;
	--main-menu-text-hd-color: #fff;

	--main-toolbar-bg: linear-gradient(50deg, var(--main-bg-color) 0%, var(--main-lg-end) 46%);
	--main-menu-bg: var(--main-bg-color);
	--main-menu-bd: 1px solid rgba(255,255,255,0.1);
	--main-body-bg: #efefef;
	--main-guide-bg: #efefef;
	--main-logo-color: #fff;

	--main-up-arrow: url(../images/ar_up.png) no-repeat rgba(255,255,255,0);
	--main-down-arrow: url(../images/ar_down.png) no-repeat rgba(255,255,255,0);
	
	--main-tool-menu-hv-text-color:#00c1de;
}
.zui-m-style .toolbar.barbg{background: var(--main-toolbar-bg)}
.zui-m-style .menubar.barbg{background:var(--main-menu-bg)}/**ededed 192f47  0e2d5b*/
.zui-m-style .menubar.barbg .menulist.menubarmenu li > a{color:var(--main-menu-text-color, #eee)}
.zui-m-style .menubar.barbg .menulist.menubarmenu li > a:hover{background:var(--main-hv-color, #00c1de)}
.zui-m-style .menubar.barbg .menulist li.head > a{color:var(--main-menu-text-hd-color, #fff);}
.zui-m-style .menubar.barbg .menulist li.head > a div{font-weight: 600}

.zui-m-style .menubar.barbg .menulist.menubarmenu li.head > a:hover{background:var(--main-hv-color, #00c1de)}

.zui-m-style .menubar.barbg .frametopmenuitems >div.menulist:hover{background:var(--main-menu-hv-bg-color, #525252)}

.zui-m-style .menubar.barbg .menulist.menubarmenu li.head.menumax > a{background:var(--main-up-arrow); background-position:center right 10px;}
.zui-m-style .menubar.barbg .menulist.menubarmenu li.head.menumin > a{background:var(--main-down-arrow); background-position:center right 10px;}

.zui-m-style .menubar.barbg .menulist.menubarmenu li.head.menumax > a:hover{background-color: var(--main-hv-color); background-position:center right 10px;}
.zui-m-style .menubar.barbg .menulist.menubarmenu li.head.menumin > a:hover{background-color: var(--main-hv-color); background-position:center right 10px;}

.zui-m-style .menulist .head >ul{border-top:var(--main-menu-bd)}

.zui-m-style .menulist.toolbarrightlinks li > a{color:#fff}
.zui-m-style .menulist.toolbarrightlinks li > a:hover{background:none;color:var(--main-tool-menu-hv-text-color)}

.zui-m-style .logo >a{color:var(--main-logo-color, #fff)}

.zui-m-style .viewguide{background: var(--main-guide-bg, #efefef);}
.zui-m-style.bodybg{background: var(--main-body-bg, #eaedf1)}
.zui-m-style .bodybg{background: var(--main-body-bg, #eaedf1);}

.zui-m-style .e40parttitle{background:var(--main-part-title-bg, #63b2ee)}
.zui-m-style .e40parttitle h3{color:var(--main-part-title-color, #333)}
.zui-m-style .e40partitem >div{border: 1px solid var(--main-part-title-bg, #63b2ee);}

.zui-m-style ul.calnav{background:var(--main-calnav-bg, #63b2ee);color:var(--main-calnav-color, #333)}
.zui-m-style .caltabs >.caltab li{background:var(--main-caltab-bg, #0068de)}
.zui-m-style .todogroups{background:var(--main-todogroups-bg, #efefef)}
.zui-m-style .todogroup-item.act,.zui-m-style .todogroup-item:hover{background:var(--main-todogroup-item-act-bg, #fff);transition: all ease 0.5s;}

.zui-m-style .iconitem{
	overflow: hidden;
}
.zui-m-style .iconitem >img{
	overflow: hidden;
	transform: translateY(-6000px);
    filter: drop-shadow(var(--main-icon-color, #2474e1) 0 6000px);
}

/**左侧菜单 dlightstyle1*/
.zui-m-style.dlightstyle1{
	--main-bg-color: #f3f3f3;
	--main-hv-color: #00c1de;
	--main-lg-end: #00c1de;

	--main-icon-color:#924e9b;
	--main-part-title-bg:#924e9b;
	--main-part-title-color:#fff;
	
	--main-menu-hv-bg-color:#00c1de;
	--main-menu-text-color: #000;
	--main-menu-text-hd-color: #000;
	--main-toolbar-bg: linear-gradient(45deg, #924e9b 0%, var(--main-lg-end) 50%);
	--main-menu-bg: linear-gradient(135deg, #dae6fa, #ede0ff);
	--main-menu-bd: 1px solid rgba(255,255,255,0.5);
	--main-body-bg: #f3f9ff;
	--main-guide-bg: #f3f9ff;

	--main-tool-menu-hv-text-color: #000;

	--main-calnav-bg:var(--main-icon-color);
	--main-caltab-bg:#00c1de00;
	--main-calnav-color:#fff;
	--main-todogroups-bg: var(--main-menu-bg);
	--main-todogroup-item-act-bg:#ffffff70;

	--main-up-arrow: url(../images/ar_up_gray.png) no-repeat rgba(255,255,255,0);
	--main-down-arrow: url(../images/ar_down_gray.png) no-repeat rgba(255,255,255,0);	
}


/**左侧菜单 dlightstyle2，图标原色*/
.zui-m-style.dlightstyle2{
	--main-bg-color: #f3f3f3;
	--main-hv-color: #00c1de;
	--main-lg-end: #00c1de;

	--main-icon-color:#924e9b;
	--main-part-title-bg:#924e9b;
	--main-part-title-color:#fff;
	
	--main-menu-hv-bg-color:#00c1de;
	--main-menu-text-color: #000;
	--main-menu-text-hd-color: #000;
	--main-toolbar-bg: linear-gradient(45deg, #924e9b 0%, var(--main-lg-end) 50%);
	--main-menu-bg: linear-gradient(135deg, #dae6fa, #ede0ff);
	--main-menu-bd: 1px solid rgba(255,255,255,0.5);
	--main-body-bg: #f3f9ff;
	--main-guide-bg: #f3f9ff;

	--main-tool-menu-hv-text-color: #000;

	--main-calnav-bg:var(--main-icon-color);
	--main-caltab-bg:#00c1de00;
	--main-calnav-color:#fff;
	--main-todogroups-bg: var(--main-menu-bg);
	--main-todogroup-item-act-bg:#ffffff70;

	--main-up-arrow: url(../images/ar_up_gray.png) no-repeat rgba(255,255,255,0);
	--main-down-arrow: url(../images/ar_down_gray.png) no-repeat rgba(255,255,255,0);	

	/**transform: translateY(-6000px);
		filter: drop-shadow(var(--main-icon-color, #2474e1) 0 6000px); 图标显示原色*/
	.iconitem >img{
		overflow: hidden;
		transform: none;
		filter: none;
	}
}


.zui-m-style.lightstyle{
	--main-menu-bg: #eef2f7;

	--main-menu-hv-bg-color:#00c1de;
	--main-menu-text-color: #000;
	--main-menu-text-hd-color: #000;

	--main-up-arrow: url(../images/ar_up_gray.png) no-repeat rgba(255,255,255,0);
	--main-down-arrow: url(../images/ar_down_gray.png) no-repeat rgba(255,255,255,0);	
}

/**左侧菜单bdarkstyle*/
.zui-m-style.bdarkstyle{
	--main-bg-color: #09386b;
	--main-menu-bg: #09386b;

	--main-menu-hv-bg-color:#00c1de;
}

/**左侧菜单 dbluestyle #025F9E*/
/**dbluestyle*/
.zui-m-style.dbluestyle{
	--main-menu-bg: #025F9E;
	--main-hv-color:#027F9E;
	--main-toolbar-bg: linear-gradient(50deg, #025F9E 0%, #027F9E 46%);
	--main-menu-hv-bg-color:#027F9E;
}

/**左侧菜单 dbluestyle2 #025F9E*/

/**dbluestyle2*/
.zui-m-style.dbluestyle2{
	--main-bg-color: #1470ad;
	--main-hv-color: #429db2;
	--main-lg-end: #429db2;

	--main-menu-bg: #1470ad;
	--main-toolbar-bg: linear-gradient(50deg, var(--main-bg-color) 0%, var(--main-lg-end) 46%);
	--main-menu-hv-bg-color:#429db2;
}


/**dbluestyle3*/
.zui-m-style.dbluestyle3{
	--main-bg-color: #0abab5;
	--main-hv-color: #31a2bd;
	--main-lg-end: #31a2bd;

	--main-menu-bg: #0abab5;
	--main-toolbar-bg: linear-gradient(50deg, var(--main-bg-color) 0%, var(--main-lg-end) 46%);
	--main-menu-hv-bg-color:#31a2bd;
}